Plugins Search

Page 1 of 1 13 total

IDNameProductFamilyPublishedUpdatedSeverity
67238RHEL 5 / 6 : flash-plugin (RHSA-2013:1035)NessusRed Hat Local Security Checks2013/07/112019/10/24critical
68899FreeBSD : linux-flashplugin -- multiple vulnerabilities (df428c01-ed91-11e2-9466-98fc11cdc4f5)NessusFreeBSD Local Security Checks2013/07/162018/11/23critical
70214Adobe AIR <= 3.7.0.2090 Multiple Vulnerabilities (APSB13-17)NessusWindows2013/09/302019/11/27critical
70215Adobe AIR for Mac <= 3.7.0.2100 Multiple Vulnerabilities (APSB13-17)NessusMacOS X Local Security Checks2013/09/302019/11/27critical
67216MS KB2857645: Update for Vulnerabilities in Adobe Flash Player in Internet Explorer 10NessusWindows2013/07/102019/11/27critical
6922Flash Player <= 10.3.183.90 / 11.7.700.225 Multiple Vulnerabilities (APSB13-17)Nessus Network MonitorWeb Clients2013/07/112019/03/06high
75084openSUSE Security Update : flash-player (openSUSE-SU-2013:1191-1)NessusSuSE Local Security Checks2014/06/132018/11/10critical
67225Flash Player <= 10.3.183.90 / 11.7.700.224 Multiple Vulnerabilities (APSB13-17)NessusWindows2013/07/102019/11/27critical
68950SuSE 11.2 / 11.3 Security Update : flash-player (SAT Patch Numbers 8038 / 8039)NessusSuSE Local Security Checks2013/07/182013/10/25critical
67226Flash Player for Mac <= 10.3.183.90 / 11.7.700.225 Memory Corruption (APSB13-17)NessusMacOS X Local Security Checks2013/07/102019/11/27critical
68956SuSE 10 Security Update : flash-player (ZYPP Patch Number 8642)NessusSuSE Local Security Checks2013/07/182013/09/28critical
74125BlackBerry < 10.2.0.1443 Multiple VulnerabilitiesNessusMobile Devices2014/05/212020/02/26critical
69889GLSA-201309-06 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2013/09/142018/07/11critical

Page 1 of 1 13 total